Subject: Re: [hybi] Finalize flow control metric

From: Takeshi Yoshino <[email-masked]>
Date: Mon, 24 Sep 2012 13:53:04 +0900

Reminder. I'm going to make this change on next release of multiplexing
spec unless anyone objects to it.

Thanks

On Thu, Aug 16, 2012 at 4:34 PM, Takeshi Yoshino <[email-masked]>wrote:

> So, I suggested 1 octet (the size of encapsulated FIN, RSV1-3, opcode of
> the first fragment) per message (NOT per frame) extra quota consumption in
> addition to consumption equal to the length of payload. This satisfies
> (a)-(d).
>